
/* ---- FOR MEDIA SCREEN FROM 768px & IE8 (IE8 and below do not support media queries on their own) ---- */	
	
/* ---- FOR SAMSUNG GALAXY PORTRAIT ---- */
@media screen and (device-width: 800px) and (orientation : portrait) {		
		

		
}
		
/* ---- FOR MEDIA SCREEN FROM 768px ---- */

@media only screen and (min-width: 768px) {
		
.logo-res {
	display: none;
	}
}

/* ---- FOR IPAD POTRAIT ---- */

@media only screen and (max-width: 1023px) {	




/* ---- FOR IPAD LANDSCAPE---- */

@media only screen and (min-width : 1024px) and (max-width : 1024px) {
	

	}

